# suppress inspection "UnusedProperty" for whole file

# 操作超时时间,默认2秒
redis.timeout=3000

# redis url接口以";"分割多个地址
# 阿里云 centos redis地址
#139.129.245.104:6379
redis.jedisPoolConfig.urls=192.168.1.4:6379
redis.jedisPoolConfig.password=Admin@dounengyin@123
#redis.jedisPoolConfig.password=

# jedis池最大连接数总数，默认8
redis.jedisPoolConfig.maxTotal=32

# jedis池最大空闲连接数，默认8
redis.jedisPoolConfig.maxIdle=32

#jedis池最少空闲连接数
redis.jedisPoolConfig.minIdle=3

# jedis池没有对象返回时，最大等待时间单位为毫秒
redis.jedisPoolConfig.maxWaitTime=60000

# 在borrow一个jedis实例时，是否提前进行validate操作
redis.jedisPoolConfig.testOnBorrow=true

#账单消息消费者节点，对应tradework
redis.TradeWork.NodeCount=1

#微信Token消息消费者节点，对应tokenwork
redis.TokenWork.NodeCount=1

redis.database=1
